SyntaxHighlighter Evolved: Typescript Brush

Adds support for the TypeScript language to the SyntaxHighlighter Evolved plugin.

Author:KnarfaLingus (profile at wordpress.org)
WordPress version required:2.7
WordPress version tested:4.9.8
Plugin version:1.6.0
Added to WordPress repository:18-06-2014
Last updated:05-08-2018
Rating, %:0
Rated by:0
Plugin URI:
Total downloads:983
Active installs:90+
plugin download
Click to start download

FAQ
ChangeLog